<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="MPSideA_SettingTableViewCell" customModule="relax_offline_mp3_music" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="70"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="375" height="70"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="p5m-ge-Frr">
                        <rect key="frame" x="21" y="19" width="32" height="32"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="0OA-RG-Mvj">
                                <rect key="frame" x="6" y="6" width="20" height="20"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="20" id="FXw-1C-J3D">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                    <constraint firstAttribute="width" constant="20" id="nJq-vr-4Aw">
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                        </userDefinedRuntimeAttributes>
                                    </constraint>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="0OA-RG-Mvj" firstAttribute="centerY" secondItem="p5m-ge-Frr" secondAttribute="centerY" id="1pQ-FG-UBE"/>
                            <constraint firstItem="0OA-RG-Mvj" firstAttribute="centerX" secondItem="p5m-ge-Frr" secondAttribute="centerX" id="ExG-tj-fKo"/>
                            <constraint firstAttribute="width" constant="32" id="G92-Sl-Ymh">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstAttribute="height" constant="32" id="NyO-TK-T8o">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="16"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                <real key="value" value="1"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                <color key="value" white="1" alpha="0.14999999999999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3IY-8d-mQe">
                        <rect key="frame" x="63" y="25" width="41" height="20"/>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Go'logo" translatesAutoresizingMaskIntoConstraints="NO" id="zkg-Nc-aIA">
                        <rect key="frame" x="341" y="26" width="18" height="18"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="18" id="5Ps-s5-Mk3">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                            <constraint firstAttribute="height" constant="18" id="dHs-Ff-MOa">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstItem="3IY-8d-mQe" firstAttribute="leading" secondItem="p5m-ge-Frr" secondAttribute="trailing" constant="10" id="E92-0e-MZB">
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </constraint>
                    <constraint firstItem="3IY-8d-mQe" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="SjC-EV-a4b"/>
                    <constraint firstItem="p5m-ge-Frr" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="V5O-zu-X2t"/>
                    <constraint firstItem="p5m-ge-Frr" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="21" id="bNZ-uP-I6T">
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </constraint>
                    <constraint firstAttribute="trailing" secondItem="zkg-Nc-aIA" secondAttribute="trailing" constant="16" id="rD1-Nd-e3i">
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </constraint>
                    <constraint firstItem="zkg-Nc-aIA" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="suN-lz-ovF"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="iconImageView" destination="0OA-RG-Mvj" id="H7L-v4-o9h"/>
                <outlet property="nextImageView" destination="zkg-Nc-aIA" id="Lec-GI-JWZ"/>
                <outlet property="titleLabel" destination="3IY-8d-mQe" id="CxU-44-zdZ"/>
            </connections>
            <point key="canvasLocation" x="131" y="-12"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="Go'logo" width="18" height="18"/>
    </resources>
</document>
